/*
 */


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/* sizes */
#main-wrap > div { min-height: 450px; }


#header {
    max-height: 52px;
    background-color: #050116;
    font-family: 'Montserrat Subrayada', sans-serif;
    font-size: 48px;
    color: #B0E300;
}
#footer {
    max-height: 14px;
  background-color: #050116;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 10px;
    position: relative;
        color: #B0E300;
}

/* layout */
#main-wrap {
    /* overflow to handle inner floating block */
    overflow: hidden;
    height: 100%;
            position: relative;

}

#publicPro { 
    float: center;
    width: 98%;
    height: 800px;
    background-color: #eedc00;
    padding-top: 1%;
    padding-right: 1%;
    padding-bottom: 1%;
    padding-left: 1%;
    font-family: 'Nova Round';
        font-size: 40px;
        position: relative;
}
#publicProUp {  
    float: center;
    width: 98%;
  height: 800px;
    background-color: #eedc00;
    padding-top: 1%;
    padding-right: 1%;
    padding-bottom: 1%;
    padding-left: 1%;
    font-family: 'Nova Round';
        font-size: 30px;
position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 50%;
    height: 30%;
    margin: auto;
}
#letra{  
    background-color: #eedc00;
    font-family: 'Nova Round', cursive;
    font-size: 20px;
}





